Linux @ CERN

CERN > IT > Linux

"SLC5X: Development Tools: gcc44

gcc44 - GNU Compiler Collection version 4.4

Website: http://gcc.gnu.org
License: GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
The gcc44 package contains the GNU Compiler Collection
version 4.4.

Packages

gcc44-4.4.7-11.el5_11.i386 [9.6 MiB] Changelog by Jakub Jelinek (2014-12-03):
- updated from gcc-4.4.7-11.el6 (#1169475)
gcc44-4.4.7-1.el5.i386 [9.6 MiB] Changelog by Jakub Jelinek (2012-06-01):
- updated from gcc-4.4.7-1.el6 (#813708, #784360)
  - add -f{,no-}strict-enums option, make -fno-strict-enums
    the default for C++ (#556962, PR c++/43680)
  - lazily declare destructor when needed (#750545)
- remove preview word from summary and description of the subpackages
  to avoid confusion about support status of gcc44 (#815207)
gcc44-4.4.6-3.el5.1.i386 [9.6 MiB] Changelog by Jakub Jelinek (2011-10-27):
- updated from gcc-4.4.6-3.el6
- use /usr/libexec/binutils220/as assembler instead of /usr/bin/as
  (#742118)
gcc44-4.4.4-13.slc5.i386 [9.5 MiB] Changelog by Jakub Jelinek (2010-09-01):
- updated from gcc-4.4.4-13.el6 (#510958, #519517, #533183, #569604,
gcc44-4.4.4-13.el5.i386 [9.5 MiB] Changelog by Jakub Jelinek (2010-09-01):
- updated from gcc-4.4.4-13.el6 (#510958, #519517, #533183, #569604,
gcc44-4.4.0-6.el5.i386 [9.5 MiB] Changelog by Jakub Jelinek (2009-06-04):
- don't disable internal dependency generator, instead chmod 644 private
  shared libraries that shouldn't be provided/required, fold
  libppl{,_c} as convenience libraries into libcloog.so.0 (#503725)

Listing created by repoview